Subject: Re: Compaq Smart Array works in -current, not in 1.5.1
To: Andrew Doran <>
From: Jeff Rizzo <>
List: current-users
Date: 07/11/2001 07:12:06
On Wed, Jul 11, 2001 at 02:44:24PM +0200, Andrew Doran wrote:
> There's a load of changes between 1.5 and -current, including for the newer
> Compaq controllers (one of which which the DL380 has on-board), so I never
> got around to it. I'll cook up patches some time this week.

Wow, that's fast!  :)  I never cease to be amazed by the helpfulness
of the developers in the NetBSD community.

Thanks a bunch...
Jeff Rizzo